<div class="datePicker">
<link type="text/css" rel="stylesheet" href="css/jquery.ui.datepicker.css" />
<link type="text/css" rel="stylesheet" href="css/jquery.ui.theme.css" />
<script type="text/javascript" language="javascript" src="js/jquery-1.5.1.js"></script>
<script type="text/javascript" language="javascript" src="js/jquery.ui.datepicker.js"></script>
<script type="text/javascript" language="javascript" src="js/jquery.ui.datepicker-zh-CN.js"></script>
<script type="text/javascript">
$(document).ready(function(){
	$(".calendar").datepicker();
});
</script>
   <div class="calendar"></div>
   <div id="new_words">
 <div class="words_title">
   <h4>最新相片</h4>
 </div>
 <div class="left_pic">
   <?php
	 $query = mysql_query("select * from {$total_pr}picture where userid='".$_SESSION['con_id']."' limit 0,12");
	 $rows = mysql_fetch_array($query);
	 if($rows == false){
		 if($_SESSION['user_id'] == $_SESSION['con_id']){
	         echo '<div class="left_no_pic">您还没有<a href="javascript:pic_upload()">上传</a>任何相片</div>'; 
		 }
		 else{
			 echo '<div class="left_no_pic">他还没有上传任何相片</div>';
	     }
	 }
	 else{
	   do{
   ?>
    <div class="pic">
       <img src="<?php echo $rows['file'] ?>" /><br />
       <div class=".name"><a href="./picture_show.php?id=<?php echo $rows['id'] ?>">
	   <?php
	      echo substr($rows['tname'],0,5); 
		  if(strlen($rows['tname'] > 5)){
			  echo "..";
		  }
	   ?>
         </a>
       </div>
    </div>
     <?php
	   }
	    while($rows = mysql_fetch_array($query));
	   }
	 ?>
 </div>
</div>
</div>